 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 460px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 308px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 234px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 179px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 161px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  font-size: 2.25rem;
  line-height: 1.4;
  letter-spacing: 0px;
  text-transform: uppercase;
  width: 1190px;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: -10px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 99px;
}

.u-section-4 .u-text-1 {
  margin: 40px 0 -357px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -340px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -347px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-bottom: -320px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -327px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 321px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 77px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 224px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 224px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 280px;
  height: 253px;
  margin: -57px auto 0 33px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 89px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 16px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-5 .u-text-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 260px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -20px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 54px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 219px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-image-1 {
    width: 235px;
    height: 217px;
    margin-top: 84px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 29px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 236px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -139px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 290px;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 158px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 200px;
  height: 158px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 158px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 200px;
  height: 150px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 158px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  width: 200px;
  height: 150px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 130px;
  }

  .u-section-6 .u-image-3 {
    width: 175px;
    height: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-image-1 {
    width: 180px;
    height: 142px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-image-2 {
    width: 180px;
    height: 135px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-image-3 {
    width: 160px;
    height: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 125px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 296px;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: -18px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 486px;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 27px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 309px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  height: 281px;
  width: 347px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 309px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 309px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-image-3 {
  height: 288px;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-8 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 40px;
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-8 .u-image-1 {
    height: 244px;
    width: 300px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 255px;
  }

  .u-section-8 .u-image-3 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-8 .u-image-1 {
    height: 185px;
    width: 227px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-8 .u-image-2 {
    width: 162px;
    height: 162px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-8 .u-image-3 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-8 .u-image-1 {
    height: 366px;
    width: 451px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-8 .u-image-2 {
    width: 206px;
    height: 206px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 439px;
  }

  .u-section-8 .u-image-3 {
    width: 529px;
    height: 416px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    height: 276px;
    width: 340px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-3 {
    width: 340px;
    height: 267px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 249px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  width: 1015px;
  margin: 50px auto 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px auto 0 141px;
  padding: 7px 25px 7px 24px;
}

.u-section-9 .u-icon-1 {
  font-size: 1.1em;
  margin-right: 10px;
  vertical-align: -2px;
}

.u-section-9 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -44px auto 0 1138px;
  padding: 8px 25px;
}

.u-section-9 .u-icon-2 {
  margin-right: 2px;
}

.u-section-9 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -42px auto 0 510px;
  padding: 9px 25px;
}

.u-section-9 .u-icon-3 {
  margin-right: 7px;
  vertical-align: 0px;
}

.u-section-9 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -44px auto 0 930px;
  padding: 8px 25px;
}

.u-section-9 .u-icon-4 {
  margin-right: 4px;
  vertical-align: 0px;
  font-size: 1.05em;
}

.u-section-9 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -43px auto 53px 724px;
  padding: 9px 25px 9px 24px;
}

.u-section-9 .u-icon-5 {
  margin-right: 3px;
  vertical-align: 0px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-9 .u-text-1 {
    width: 1025px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-right: 8px;
    vertical-align: 0px;
    font-size: 1.25rem;
  }

  .u-section-9 .u-btn-2 {
    margin-top: -46px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-9 .u-btn-3 {
    margin-left: 366px;
  }

  .u-section-9 .u-btn-4 {
    margin-top: -43px;
    margin-right: 184px;
    margin-left: auto;
  }

  .u-section-9 .u-btn-5 {
    margin-right: 395px;
    margin-bottom: 50px;
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 96px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 40px;
    margin-left: 495px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: -126px;
    margin-left: 464px;
  }

  .u-section-9 .u-btn-4 {
    margin-top: 40px;
    margin-right: 0;
    margin-left: 285px;
  }

  .u-section-9 .u-btn-5 {
    margin: -126px 195px 94px 679px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 25px;
    margin-left: 388px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: -112px;
    margin-right: 190px;
    margin-left: auto;
  }

  .u-section-9 .u-btn-4 {
    margin-top: 26px;
    margin-left: 193px;
  }

  .u-section-9 .u-btn-5 {
    margin: -112px 0 108px auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 7px;
    padding: 9px 24px 9px 23px;
  }

  .u-section-9 .u-icon-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 26px;
    margin-left: 379px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: -111px;
    margin-right: auto;
    margin-left: 359px;
  }

  .u-section-9 .u-btn-4 {
    margin-left: 187px;
  }

  .u-section-9 .u-btn-5 {
    margin-top: -44px;
    margin-left: 0;
    margin-bottom: 28px;
  }

  .u-section-9 .u-icon-5 {
    width: 20px;
    height: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 230px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-btn-3 {
    margin-top: -247px;
    margin-left: auto;
  }

  .u-section-9 .u-btn-4 {
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-btn-5 {
    margin: -111px auto 60px;
  }
} .odkaz-kontakty a  { color: #91BD00!important; }
 .odkaz-kontakty a:hover { color: #91BD00!important; }
 .odkaz-zapati a  { color: #91BD00!important; }
 .odkaz-zapati a:hover { color: #ffffff!important; }